body { }
p {
	margin-top: 0px;
	margin-bottom: 10px;
	line-height: 16px;
}
td { color: gray; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; }
a:link { color: #ef9f3e; font-family: Verdana, Arial, Helvetica, sans-serif; }
a:visited { color: #ef9f3e; font-family: Verdana, Arial, Helvetica, sans-serif; }
a:hover { }
a:active { }
ul {
	color: #3B3B3B;
	list-style-type: none;
	margin-left: -25px;
	line-height: 18px;
	margin-top: 8px;
}
#mainMenu {
	height: auto;
	width: 235px;
	float: left;
	padding-left: 20px;
}
#mainMenu ul li a {
	color: #3B3B3B;
	text-decoration: none;
	margin-left: -15px;
}
#mainMenu ul li {
}
table tr td strong {
	color: #CCC;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FC3;
	font-size: 16px;
	margin-bottom: 10px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #932B2C;
	margin-bottom: 8px;
}
#mainMenu ul li a:hover {
	color: #932B2C;
	font-weight: bolder;
}
table tr td img {
	border-radius:3px;
}
#mainMenu h2 a {
	color: #932B2C;
	font-size: 13px;
}
.listBodyCopy {
	list-style-type: circle;
}
